<?php
/**
 *\licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
 *\portion code Copyright (c) 2002 osCommerce
 *\package osCSS-2 <www http://www.oscss.org>
 *\version 2.1.0
 *\date  31/10/10, 22:59
 *\author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
 *\encode UTF-8
 *\file 
 *\brief page display checkout success 
*/
  require('includes/application_top.php');

  $page->init(basename(__FILE__),$language);

//   $page->is_registered();
  if (!tep_session_is_registered('customer_id')) {
      tep_redirect(tep_href_link(FILENAME_SHOPPING_CART));
  }


  //! utile pour rappel condition de paiement (cheque)
  if (tep_session_is_registered('payment')){
    $payment_modules = payment::getInstance($payment);
  }
  $page->post_init();
  require($page->path_gabarit());

  tep_session_unregister('payment');
  tep_session_unregister('the_order_id');

  require(DIR_WS_INCLUDES . 'application_bottom.php');

?>